/*---------------------------------------------------------------
--header*/

.topArea{
    display: none;
}
header .topArea{
    width: 1200px;
    height: 500px;
    background:url(../images/common/slide_bg.png) no-repeat;
    position: relative;
    margin: 11px auto 20px;
    /*  margin: 11px auto 40px;*/

}


#mainslide li{
    width: 955px;
    height: 490px;
    position: absolute;
    top:5px;
    right: 5px;
}

h1{
	position: absolute;
	width: 220px;
	height: 160px;
	top: -30px;
	left: 112px;
}
#gnav{
	width: 276px;
	height: 419px;
	position: absolute;
    background-image: url(../images/common/gnav_bg.png);
    top:130px;
    left: -164px;
}

header .slides{display: none; }
header .slides.ac{display: block;}

#mainslide .cover{z-index: -1;}

header #ctrl{
    width: 100%;
    padding: 0 0 0 0;
    position: absolute;
    top: 480px;
}
header #ctrl .box{
    width: auto;
    display:inline-block !important;
    position: absolute;
   /*  right: 142px; */
    right: 123px;
}
header #ctrl li{
    float: left;
}
header #ctrl .tri{
    width: 24px;
    height: 60px;
    background:url(../images/common/ctrl_r.png) no-repeat;
}

.ctrls{
    border: 5px solid #000;
    margin-left: -5px;
    width: 62px;
    height: 31px;
    position: relative;
}

.ctrls img{
    display: block;
    position: absolute;
    width: 62px;
    height: 31px;
    top: 0;
    left: 0;
}

header .leftBtn{
    width: 24px;
    height: 34px;
    position: absolute;
    top:420px;
    left: 140px;
}
header .rightBtn{
    width: 24px;
    height: 34px;
    position: absolute;
    top:420px;
    left: 280px;
}

.ctrls.hover .cover{
    display: block;
    position: absolute;
    width: 62px;
    height: 31px;
    top: 0;
    left: 0;
    background:url(../images/common/cover_ov.png);

}

.ctrls.ac .cover{
    display: block;
    position: absolute;
    width: 62px;
    height: 31px;
    top: 0;
    left: 0;
    background:url(../images/common/cover_ac.png) !important;
}

/*---------------------------------------------------------------
--media*/

#media{
	margin: 0 0 0 0;
	/* margin: 120px 0 0 0; */
}

#media h3{
	width: 100%;
	height: 20px;
	background:url(../images/common/info_bar.png);
	position: relative;
	margin: 120px 0 0 0;
}
#media h3 img{
	display:block;
	position: absolute;
	right: 24px;
	top: -41px;
}

#media #info{
	/* background-color: #000000; */
	background-color: rgba(0,0,0,0.7);
}

#media #info p{
   /*  padding-top: 7px; */
    padding-top: 0px;
}
#media .linkBox{
	width: 100%;
	height: 110px;
	background:url(../images/common/bg_media2.png) no-repeat;
	background-position: right top;
	background-size: cover;
}

#media .linkBox ul{
/*     width: 80%;
	padding: 20px 0 0 30px;
	margin: 0 -22px 0 0; */
}
#media .linkBox ul li{
/* 	float: left;
	margin: 0 5px 14px 0;
	min-height:90px; */
}
#media .linkBox ul li.no10{
	margin: 0 0px 14px 0;
}
#media .linkBox ul li img{
/*     width: 52px; */
}
#media .newsBox{
	color: #FFFFFF;
}
#media .newsBox .bd{
    border-top:1px solid #666666;
}

#media .newsBox li{
	padding: 8px 5px 5px 60px;
}
#media .newsBox li.bd{
	padding: 6px 5px 5px 60px;
}


.ns.tt{
  border-bottom: 1px solid #DDD;
}

/*---------------------------------------------------------------
--news*/

#news{
 /* margin: 50px 0 0 0; */
  margin: 20px 0 0 0;
}

 .hv:hover{
	background-color: #EAEAEA;
}



/*---------------------------------------------------------------
--blog*/
#blg{
    margin: 120px 0 0 0;
    background-color: #FFFFFF;
}
#blg .tt{
  border-bottom: 1px solid #DDD;
}
#blgL{
  height: 518px;
}

#blg h6{
  background-color:#D7000E;
  color: #FFF;
  display: inline-block;
  font-size: 108%;
  padding: 4px 6px;
  margin-bottom: 10px;
}

#blg .title{
  margin: 0 0 8px 20px;
  font-size: 146.5%;
  line-height: 130%;
}

#blg .title a{
	font-weight: bold;
}
#blg .special_non .title{
  margin: 20px 0 8px 20px;
}


#blg .floor{
  color: #D75859;
  margin-bottom: 3px;
}
#blg .writter{
  xcolor:#D4B102;
  color:#444;
}


#blgL .box{
  width: 50%;
  min-height: 478px;
  background: url(../images/top/bg_blogL.jpg) left top no-repeat;
	padding: 20px 0;
  cursor: pointer;
}
#blgL .box.hover{
  background: url(../images/top/bg_blogL_on.jpg) left top no-repeat;
}


#blgL .imgBox{
  width: 92.2%;
  max-height: 330px;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}

#blgL .title{
	width: 91%;
}
#blgL .title a{
  color: #333;
  text-decoration: none;
}

#blgL .btBox{
  width: 92.2%;
  margin: 10px auto 0;
}

#blgS article{
  width: 100%;
  min-height: 170px;
  border-top:1px solid #CCC;
  background: url(../images/blog/blog_bg_off.jpg);
  cursor: pointer;
}

#blgS article.hover{
  background: url(../images/blog/blog_bg_on.jpg);
}

#blgS article .image{
  width: 21%;
  min-width: 195px;
  max-width: 195px;
  padding-top: 20px;
  min-height: 150px;
  text-align: center;
}

#blgS article .imgBox{
  max-width: 175px;
  max-height: 130px;
}

#blgS article .image img{

     	padding-left: 20px;
	max-width:170px;
	height:auto;
}

#blgS article .textBox{
  width: 60.8%;
  padding-top: 20px;
  min-height: 150px;

}
#blgS article .arrowBox{
  width: 11.2%;
  min-height: 170px;
  border-left: 1px solid #ccc;

}
#blgS article .arrowBox .arrow{
    width: 22px;
    height: 35px;
    margin: 71px 0 4px 43px;
    float: left;
}


#blgS article.special_non h6{
  display: none;
}

#blgS .status{
  margin-left: 20px;
}

.blog.detail #blgS article .status{
  margin-left: 0px;
}


#blgS article.special_non .title{
  margin: 30px 0 8px 20px;
}


#blgS article .title a{
  text-decoration: none;
  color: #333;
}


#blg .more{
  border-top: 1px solid #ccc;
}
#blg .more .left{
  width: 88.6%;
  min-height: 158px;
}

#blg .more .left .btn{
  width: 175px;
  margin: 0 0 0 46%;
}

#blg .more .right{
  width: 11.2%;
  min-height: 158px;
  border-left: 1px solid #ccc;
}


/*---------------------------------------------------------------
--access floor*/

.access , .fg{
	margin: 12px 0 0 0;
}


/*---------------------------------------------------------------
--base_title*/

.tt{
	width: 100%;
}
.tl{
	width: 80%;
}
.tr{
	width: 20%;
}

/*---------------------------------------------------------------
------------------------------------------------------------------
--under955 */
@media screen and (min-width : 20px) and (max-width : 955px){
	#inner{padding-top: 76px;}
	.android #inner{padding-top: 0px;}
	.tpbd{display: none;}

    .wrap{width: 100%;}
    .minOut{display: none;}
    .minIn{
      display: block; 
    }
        h1{
        width: 160px;
        top: -26px;
        left:20px;
    }

    .slides{border-bottom: 5px solid #000;}
    #mainslide .cover{border-bottom: 5px solid #000;}

    #mainslide li{width: 100%;}
    header .topArea{
        width: 100%;
        height: 100%;;
        background: none;
        xborder-bottom: 5px solid #000;
        border-top: 5px solid #000;
        min-width: 755px;


    }
    #mainslide li{
        right: 0;
        top: 0;
        height: auto;
        display: block;
    }
    #mainslide{
        width: 100%;
        min-width: 755px;
    }
    header #ctrl .box{right: 12px;}
    header .leftBtn{left: 20px;}
    #menubtn{background-color: #000;}
    .tgl li img ,#menubtn img{display: block; max-width: 755px; margin: 0 auto;}

    #media .linkBox{
    	background-color: #ffffff;
        }

    header .leftBtn , header .rightBtn {display: none;}

    /*blog*/
    #blg article .status li{
    font-size: 9px;
    }
   #blg .title{
     line-height: 100%;
   }
   #blgL .title{
  margin-top: 5px;
  font-size: 161.6%;
}

#blg .blgL h6{
  margin-bottom: -1px;
}


}


/*---------------------------------------------------------------
------------------------------------------------------------------
--under755 */
@media screen and (min-width : 20px) and (max-width : 755px){

.content_title{
    margin-left: 34px;
}
#media .linkBox{
	width: 100%;
	height: auto;
}
#media .linkBox ul li img{
/*     width: 62px; */
}


#sche .photo{
    background-image: none;
    background-color: #FFF;
    width: 13%;
    border-left: 1px solid #e5e5e5;
}
#sche .textBox{
    width: 73.9%;
}
#sche .min .textBox{
    width: 73.9%;
}
#sche h6{
	font-size: 131%;
	line-height: 110%;
}

    #access .map{
        float: none;
        width: 100%;
    }
    #access .text{
        float:none;
        width: 90%;
        padding: 20px 5%;
    }
    .minOut_s{
        display: none;
    }
    .minIn_s{
        display: block;
    }

  #media .newsBox li{
  	padding: 8px 5px 7px 60px;
  	line-height: 130%;
  }
  #media .newsBox li.bd{
  	padding: 6px 5px 7px 60px;
  }

  #news_list article .date{
    font-size: 100%;
    font-weight: bold;
    padding: 35px 6px 0 0;
  }
  #news_list article h6 a{
    -webkit-text-size-adjust: 100%;
    font-size: 108%;
    }

  /*blg*/
   #blgL{
    height: 518px;
  }
  #blgL .box{
    min-height: 478px;
  }

}


p.weektype0{
	color:#ef2343 !important;
}

p.weektype6{
	color:#edde00 !important;
}

/* social buttons */



.social_summaries {
        width: 100%;
		padding:10px 16px;
    }

    .sns_ul {
        display: flex;
        flex-wrap: wrap;
    }

    .sns_ul li {
        width: 50%;
        margin: 0;
        padding:8px 0;
    }

    .block_one {
        width:100%;
        display:flex;
        justify-content: space-between;
        align-items:center;
    }

    .sns_acount {
        font-size: 12px;
        line-height:15px;
        font-weight: 700;
		letter-spacing:2px;
        color: #D6000F;
        width:110px;
		padding-right:5px;
    }

    .sns_icon {
        padding: 0;
        width:100%;
        flex:1;
    }

    .sns_icon a{
        text-decoration: none;
    }

    .sns_icon img {
        margin: 0;
    }

    ul.sns_ul, ol {
        list-style: none;
        font-style: normal;
        font-weight: normal;
        margin: 0;
        padding: 0;
    }
